<!DOCTYPE html>

<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="stylesheet" href="./style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div class="allthepage">
        <header>
            <h1>Dr. Gordon Freeman</h1>
            <h2>L'homme qu'il faut là où il ne faut pas.</h2>    
        </header>
        
        <div class="image">
            <img src='./img/freeman.jpg' alt="Gordon Freeman" />
            <h3>Gordon Freeman en train d'ouvrir une porte à l'aide d'un pied de biche !</h3>
        </div>

        <div class="dates">
            <h2>Voici quelques dates importantes !</h2>
            <ul>
                <li><strong>1998</strong> - Naissance de Gordon Freeman.</li>
                <li><strong>1999</strong> - Gordon Freeman évacue le complexe lambda 48 heures après sa naissance.</li>
                <li><strong>1999</strong> - Freeman rencontre le caporal Adrian Shepard, un marine envoyé sur Black-Mesa.</li>
                <li><strong>2004</strong> - Deux décénies après la naissance du Freeman, il est projeté dans un monde occupé par le Cartel.</li>
                <li><strong>2006</strong> - Suite à ça, Gordon explosa la Citadelle du Cartel afin de permettre à la résistance de prendre le contrôle de Cité-17.</li>
                <li><strong>2007</strong> - Gordon Freeman se voit rejoindre une base de la résistance nommée "White Forest", il fait la rencontre de nouvelles créatures.</li>
                <li><strong>2021</strong> - Mort de Gordon Freeman, avant sa mort, il avait dit "Half-Life 3 sortira le..." puis na p'a pu finir sa phrase.</li>
            </ul>
        </div>
        
        <div class="link">
            <p>Si vous avez du temps, allez lire le Wiki du jeu Half-Life pour en savoir plus !<a href="https://valve.fandom.com/fr/wiki/Half-Life"> Wiki Valve</a></p>
        </div>
    </div>
</body>
</html>